#!/bin/bash

# This script downloads each spell from the d20srd.org web site.  It was
# generated by loading the index pages and using a regex to extract all
# HREF's that started with "/srd/spells/".

BASE=http://www.d20srd.org
while read fn
do
    echo curl -O "'$BASE$fn'"
done <<__EOF__
/srd/spells/acidArrow.htm
/srd/spells/acidFog.htm
/srd/spells/acidSplash.htm
/srd/spells/aid.htm
/srd/spells/airWalk.htm
/srd/spells/alarm.htm
/srd/spells/alignWeapon.htm
/srd/spells/alterSelf.htm
/srd/spells/analyzeDweomer.htm
/srd/spells/animalGrowth.htm
/srd/spells/animalMessenger.htm
/srd/spells/animalShapes.htm
/srd/spells/animalTrance.htm
/srd/spells/animateDead.htm
/srd/spells/animateObjects.htm
/srd/spells/animatePlants.htm
/srd/spells/animateRope.htm
/srd/spells/antilifeShell.htm
/srd/spells/antimagicField.htm
/srd/spells/antipathy.htm
/srd/spells/antiplantShell.htm
/srd/spells/arcaneEye.htm
/srd/spells/arcaneLock.htm
/srd/spells/arcaneMark.htm
/srd/spells/arcaneSight.htm
/srd/spells/arcaneSightGreater.htm
/srd/spells/astralProjection.htm
/srd/spells/atonement.htm
/srd/spells/augury.htm
/srd/spells/awaken.htm
/srd/spells/balefulPolymorph.htm
/srd/spells/bane.htm
/srd/spells/banishment.htm
/srd/spells/barkskin.htm
/srd/spells/bearsEndurance.htm
/srd/spells/bearsEnduranceMass.htm
/srd/spells/bestowCurse.htm
/srd/spells/binding.htm
/srd/spells/blackTentacles.htm
/srd/spells/bladeBarrier.htm
/srd/spells/blasphemy.htm
/srd/spells/bless.htm
/srd/spells/blessWater.htm
/srd/spells/blessWeapon.htm
/srd/spells/blight.htm
/srd/spells/blindnessDeafness.htm
/srd/spells/blink.htm
/srd/spells/blur.htm
/srd/spells/breakEnchantment.htm
/srd/spells/bullsStrength.htm
/srd/spells/bullsStrengthMass.htm
/srd/spells/burningHands.htm
/srd/spells/callLightning.htm
/srd/spells/callLightningStorm.htm
/srd/spells/calmAnimals.htm
/srd/spells/calmEmotions.htm
/srd/spells/catsGrace.htm
/srd/spells/catsGraceMass.htm
/srd/spells/causeFear.htm
/srd/spells/chainLightning.htm
/srd/spells/changestaff.htm
/srd/spells/chaosHammer.htm
/srd/spells/charmAnimal.htm
/srd/spells/charmMonster.htm
/srd/spells/charmMonsterMass.htm
/srd/spells/charmPerson.htm
/srd/spells/chillMetal.htm
/srd/spells/chillTouch.htm
/srd/spells/circleOfDeath.htm
/srd/spells/clairaudienceClairvoyance.htm
/srd/spells/clenchedFist.htm
/srd/spells/cloakOfChaos.htm
/srd/spells/clone.htm
/srd/spells/cloudkill.htm
/srd/spells/colorSpray.htm
/srd/spells/command.htm
/srd/spells/commandGreater.htm
/srd/spells/commandPlants.htm
/srd/spells/commandUndead.htm
/srd/spells/commune.htm
/srd/spells/communeWithNature.htm
/srd/spells/comprehendLanguages.htm
/srd/spells/coneOfCold.htm
/srd/spells/confusion.htm
/srd/spells/confusionLesser.htm
/srd/spells/consecrate.htm
/srd/spells/contactOtherPlane.htm
/srd/spells/contagion.htm
/srd/spells/contingency.htm
/srd/spells/continualFlame.htm
/srd/spells/controlPlants.htm
/srd/spells/controlUndead.htm
/srd/spells/controlWater.htm
/srd/spells/controlWeather.htm
/srd/spells/controlWinds.htm
/srd/spells/createFoodAndWater.htm
/srd/spells/createGreaterUndead.htm
/srd/spells/createUndead.htm
/srd/spells/createWater.htm
/srd/spells/creepingDoom.htm
/srd/spells/crushingDespair.htm
/srd/spells/crushingHand.htm
/srd/spells/cureCriticalWounds.htm
/srd/spells/cureCriticalWoundsMass.htm
/srd/spells/cureLightWounds.htm
/srd/spells/cureLightWoundsMass.htm
/srd/spells/cureMinorWounds.htm
/srd/spells/cureModerateWounds.htm
/srd/spells/cureModerateWoundsMass.htm
/srd/spells/cureSeriousWounds.htm
/srd/spells/cureSeriousWoundsMass.htm
/srd/spells/curseWater.htm
/srd/spells/dancingLights.htm
/srd/spells/darkness.htm
/srd/spells/darkvision.htm
/srd/spells/daylight.htm
/srd/spells/daze.htm
/srd/spells/dazeMonster.htm
/srd/spells/deathKnell.htm
/srd/spells/deathWard.htm
/srd/spells/deathwatch.htm
/srd/spells/deepSlumber.htm
/srd/spells/deeperDarkness.htm
/srd/spells/delayPoison.htm
/srd/spells/delayedBlastFireball.htm
/srd/spells/demand.htm
/srd/spells/desecrate.htm
/srd/spells/destruction.htm
/srd/spells/detectAnimalsOrPlants.htm
/srd/spells/detectChaos.htm
/srd/spells/detectEvil.htm
/srd/spells/detectGood.htm
/srd/spells/detectLaw.htm
/srd/spells/detectMagic.htm
/srd/spells/detectPoison.htm
/srd/spells/detectScrying.htm
/srd/spells/detectSecretDoors.htm
/srd/spells/detectSnaresAndPits.htm
/srd/spells/detectThoughts.htm
/srd/spells/detectUndead.htm
/srd/spells/dictum.htm
/srd/spells/dimensionDoor.htm
/srd/spells/dimensionalAnchor.htm
/srd/spells/dimensionalLock.htm
/srd/spells/diminishPlants.htm
/srd/spells/discernLies.htm
/srd/spells/discernLocation.htm
/srd/spells/disguiseSelf.htm
/srd/spells/disintegrate.htm
/srd/spells/dismissal.htm
/srd/spells/dispelChaos.htm
/srd/spells/dispelEvil.htm
/srd/spells/dispelGood.htm
/srd/spells/dispelLaw.htm
/srd/spells/dispelMagic.htm
/srd/spells/dispelMagicGreater.htm
/srd/spells/displacement.htm
/srd/spells/disruptUndead.htm
/srd/spells/disruptingWeapon.htm
/srd/spells/divination.htm
/srd/spells/divineFavor.htm
/srd/spells/divinePower.htm
/srd/spells/dominateAnimal.htm
/srd/spells/dominateMonster.htm
/srd/spells/dominatePerson.htm
/srd/spells/doom.htm
/srd/spells/dream.htm
/srd/spells/eaglesSplendor.htm
/srd/spells/eaglesSplendorMass.htm
/srd/spells/earthquake.htm
/srd/spells/elementalSwarm.htm
/srd/spells/endureElements.htm
/srd/spells/energyDrain.htm
/srd/spells/enervation.htm
/srd/spells/enlargePerson.htm
/srd/spells/enlargePersonMass.htm
/srd/spells/entangle.htm
/srd/spells/enthrall.htm
/srd/spells/entropicShield.htm
/srd/spells/erase.htm
/srd/spells/etherealJaunt.htm
/srd/spells/etherealness.htm
/srd/spells/expeditiousRetreat.htm
/srd/spells/explosiveRunes.htm
/srd/spells/eyebite.htm
/srd/spells/fabricate.htm
/srd/spells/faerieFire.htm
/srd/spells/falseLife.htm
/srd/spells/falseVision.htm
/srd/spells/fear.htm
/srd/spells/featherFall.htm
/srd/spells/feeblemind.htm
/srd/spells/findThePath.htm
/srd/spells/findTraps.htm
/srd/spells/fingerOfDeath.htm
/srd/spells/fireSeeds.htm
/srd/spells/fireShield.htm
/srd/spells/fireStorm.htm
/srd/spells/fireTrap.htm
/srd/spells/fireball.htm
/srd/spells/flameArrow.htm
/srd/spells/flameBlade.htm
/srd/spells/flameStrike.htm
/srd/spells/flamingSphere.htm
/srd/spells/flare.htm
/srd/spells/fleshToStone.htm
/srd/spells/floatingDisk.htm
/srd/spells/fly.htm
/srd/spells/fogCloud.htm
/srd/spells/forbiddance.htm
/srd/spells/forcecage.htm
/srd/spells/forcefulHand.htm
/srd/spells/foresight.htm
/srd/spells/foxsCunning.htm
/srd/spells/foxsCunningMass.htm
/srd/spells/freedom.htm
/srd/spells/freedomOfMovement.htm
/srd/spells/freezingSphere.htm
/srd/spells/gaseousForm.htm
/srd/spells/gate.htm
/srd/spells/geasLesser.htm
/srd/spells/geasQuest.htm
/srd/spells/gentleRepose.htm
/srd/spells/ghostSound.htm
/srd/spells/ghoulTouch.htm
/srd/spells/giantVermin.htm
/srd/spells/glibness.htm
/srd/spells/glitterdust.htm
/srd/spells/globeOfInvulnerability.htm
/srd/spells/globeOfInvulnerabilityLesser.htm
/srd/spells/glyphOfWarding.htm
/srd/spells/glyphOfWardingGreater.htm
/srd/spells/goodHope.htm
/srd/spells/goodberry.htm
/srd/spells/graspingHand.htm
/srd/spells/grease.htm
/srd/spells/greaterSpellName.htm
/srd/spells/guardsAndWards.htm
/srd/spells/guidance.htm
/srd/spells/gustOfWind.htm
/srd/spells/hallow.htm
/srd/spells/hallucinatoryTerrain.htm
/srd/spells/haltUndead.htm
/srd/spells/harm.htm
/srd/spells/haste.htm
/srd/spells/heal.htm
/srd/spells/healMass.htm
/srd/spells/healMount.htm
/srd/spells/heatMetal.htm
/srd/spells/helpingHand.htm
/srd/spells/heroesFeast.htm
/srd/spells/heroism.htm
/srd/spells/heroismGreater.htm
/srd/spells/hideFromAnimals.htm
/srd/spells/hideFromUndead.htm
/srd/spells/hideousLaughter.htm
/srd/spells/holdAnimal.htm
/srd/spells/holdMonster.htm
/srd/spells/holdMonsterMass.htm
/srd/spells/holdPerson.htm
/srd/spells/holdPersonMass.htm
/srd/spells/holdPortal.htm
/srd/spells/holyAura.htm
/srd/spells/holySmite.htm
/srd/spells/holySword.htm
/srd/spells/holyWord.htm
/srd/spells/horridWilting.htm
/srd/spells/hypnoticPattern.htm
/srd/spells/hypnotism.htm
/srd/spells/iceStorm.htm
/srd/spells/identify.htm
/srd/spells/illusoryScript.htm
/srd/spells/illusoryWall.htm
/srd/spells/imbueWithSpellAbility.htm
/srd/spells/implosion.htm
/srd/spells/imprisonment.htm
/srd/spells/incendiaryCloud.htm
/srd/spells/inflictCriticalWounds.htm
/srd/spells/inflictCriticalWoundsMass.htm
/srd/spells/inflictLightWounds.htm
/srd/spells/inflictLightWoundsMass.htm
/srd/spells/inflictMinorWounds.htm
/srd/spells/inflictModerateWounds.htm
/srd/spells/inflictModerateWoundsMass.htm
/srd/spells/inflictSeriousWounds.htm
/srd/spells/inflictSeriousWoundsMass.htm
/srd/spells/insanity.htm
/srd/spells/insectPlague.htm
/srd/spells/instantSummons.htm
/srd/spells/interposingHand.htm
/srd/spells/invisibility.htm
/srd/spells/invisibilityGreater.htm
/srd/spells/invisibilityMass.htm
/srd/spells/invisibilityPurge.htm
/srd/spells/invisibilitySphere.htm
/srd/spells/ironBody.htm
/srd/spells/ironwood.htm
/srd/spells/irresistibleDance.htm
/srd/spells/jump.htm
/srd/spells/keenEdge.htm
/srd/spells/knock.htm
/srd/spells/knowDirection.htm
/srd/spells/legendLore.htm
/srd/spells/lesserSpellName.htm
/srd/spells/levitate.htm
/srd/spells/light.htm
/srd/spells/lightningBolt.htm
/srd/spells/limitedWish.htm
/srd/spells/liveoak.htm
/srd/spells/locateCreature.htm
/srd/spells/locateObject.htm
/srd/spells/longstrider.htm
/srd/spells/lullaby.htm
/srd/spells/mageArmor.htm
/srd/spells/mageHand.htm
/srd/spells/magesDisjunction.htm
/srd/spells/magesFaithfulHound.htm
/srd/spells/magesLucubration.htm
/srd/spells/magesMagnificentMansion.htm
/srd/spells/magesPrivateSanctum.htm
/srd/spells/magesSword.htm
/srd/spells/magicAura.htm
/srd/spells/magicCircleAgainstChaos.htm
/srd/spells/magicCircleAgainstEvil.htm
/srd/spells/magicCircleAgainstGood.htm
/srd/spells/magicCircleAgainstLaw.htm
/srd/spells/magicFang.htm
/srd/spells/magicFangGreater.htm
/srd/spells/magicJar.htm
/srd/spells/magicMissile.htm
/srd/spells/magicMouth.htm
/srd/spells/magicStone.htm
/srd/spells/magicVestment.htm
/srd/spells/magicWeapon.htm
/srd/spells/magicWeaponGreater.htm
/srd/spells/majorCreation.htm
/srd/spells/majorImage.htm
/srd/spells/makeWhole.htm
/srd/spells/markOfJustice.htm
/srd/spells/massSpellName.htm
/srd/spells/maze.htm
/srd/spells/meldIntoStone.htm
/srd/spells/mending.htm
/srd/spells/message.htm
/srd/spells/meteorSwarm.htm
/srd/spells/mindBlank.htm
/srd/spells/mindFog.htm
/srd/spells/minorCreation.htm
/srd/spells/minorImage.htm
/srd/spells/miracle.htm
/srd/spells/mirageArcana.htm
/srd/spells/mirrorImage.htm
/srd/spells/misdirection.htm
/srd/spells/mislead.htm
/srd/spells/mnemonicEnhancer.htm
/srd/spells/modifyMemory.htm
/srd/spells/momentOfPrescience.htm
/srd/spells/mount.htm
/srd/spells/moveEarth.htm
/srd/spells/neutralizePoison.htm
/srd/spells/nightmare.htm
/srd/spells/nondetection.htm
/srd/spells/obscureObject.htm
/srd/spells/obscuringMist.htm
/srd/spells/openClose.htm
/srd/spells/ordersWrath.htm
/srd/spells/overlandFlight.htm
/srd/spells/owlsWisdom.htm
/srd/spells/owlsWisdomMass.htm
/srd/spells/passWithoutTrace.htm
/srd/spells/passwall.htm
/srd/spells/permanency.htm
/srd/spells/permanentImage.htm
/srd/spells/persistentImage.htm
/srd/spells/phantasmalKiller.htm
/srd/spells/phantomSteed.htm
/srd/spells/phantomTrap.htm
/srd/spells/phaseDoor.htm
/srd/spells/planarAlly.htm
/srd/spells/planarAllyGreater.htm
/srd/spells/planarAllyLesser.htm
/srd/spells/planarBinding.htm
/srd/spells/planarBindingGreater.htm
/srd/spells/planarBindingLesser.htm
/srd/spells/planeShift.htm
/srd/spells/plantGrowth.htm
/srd/spells/poison.htm
/srd/spells/polarRay.htm
/srd/spells/polymorph.htm
/srd/spells/polymorphAnyObject.htm
/srd/spells/powerWordBlind.htm
/srd/spells/powerWordKill.htm
/srd/spells/powerWordStun.htm
/srd/spells/prayer.htm
/srd/spells/prestidigitation.htm
/srd/spells/prismaticSphere.htm
/srd/spells/prismaticSpray.htm
/srd/spells/prismaticWall.htm
/srd/spells/produceFlame.htm
/srd/spells/programmedImage.htm
/srd/spells/projectImage.htm
/srd/spells/protectionFromArrows.htm
/srd/spells/protectionFromChaos.htm
/srd/spells/protectionFromEnergy.htm
/srd/spells/protectionFromEvil.htm
/srd/spells/protectionFromGood.htm
/srd/spells/protectionFromLaw.htm
/srd/spells/protectionFromSpells.htm
/srd/spells/pryingEyes.htm
/srd/spells/pryingEyesGreater.htm
/srd/spells/purifyFoodAndDrink.htm
/srd/spells/pyrotechnics.htm
/srd/spells/quench.htm
/srd/spells/rage.htm
/srd/spells/rainbowPattern.htm
/srd/spells/raiseDead.htm
/srd/spells/rayOfEnfeeblement.htm
/srd/spells/rayOfExhaustion.htm
/srd/spells/rayOfFrost.htm
/srd/spells/readMagic.htm
/srd/spells/reduceAnimal.htm
/srd/spells/reducePerson.htm
/srd/spells/reducePersonMass.htm
/srd/spells/refuge.htm
/srd/spells/regenerate.htm
/srd/spells/reincarnate.htm
/srd/spells/removeBlindnessDeafness.htm
/srd/spells/removeCurse.htm
/srd/spells/removeDisease.htm
/srd/spells/removeFear.htm
/srd/spells/removeParalysis.htm
/srd/spells/repelMetalOrStone.htm
/srd/spells/repelVermin.htm
/srd/spells/repelWood.htm
/srd/spells/repulsion.htm
/srd/spells/resilientSphere.htm
/srd/spells/resistEnergy.htm
/srd/spells/resistance.htm
/srd/spells/restoration.htm
/srd/spells/restorationGreater.htm
/srd/spells/restorationLesser.htm
/srd/spells/resurrection.htm
/srd/spells/reverseGravity.htm
/srd/spells/righteousMight.htm
/srd/spells/ropeTrick.htm
/srd/spells/rustingGrasp.htm
/srd/spells/sanctuary.htm
/srd/spells/scare.htm
/srd/spells/scintillatingPattern.htm
/srd/spells/scorchingRay.htm
/srd/spells/screen.htm
/srd/spells/scrying.htm
/srd/spells/scryingGreater.htm
/srd/spells/sculptSound.htm
/srd/spells/searingLight.htm
/srd/spells/secretChest.htm
/srd/spells/secretPage.htm
/srd/spells/secureShelter.htm
/srd/spells/seeInvisibility.htm
/srd/spells/seeming.htm
/srd/spells/sending.htm
/srd/spells/sepiaSnakeSigil.htm
/srd/spells/sequester.htm
/srd/spells/shades.htm
/srd/spells/shadowConjuration.htm
/srd/spells/shadowConjurationGreater.htm
/srd/spells/shadowEvocation.htm
/srd/spells/shadowEvocationGreater.htm
/srd/spells/shadowWalk.htm
/srd/spells/shambler.htm
/srd/spells/shapechange.htm
/srd/spells/shatter.htm
/srd/spells/shield.htm
/srd/spells/shieldOfFaith.htm
/srd/spells/shieldOfLaw.htm
/srd/spells/shieldOther.htm
/srd/spells/shillelagh.htm
/srd/spells/shockingGrasp.htm
/srd/spells/shout.htm
/srd/spells/shoutGreater.htm
/srd/spells/shrinkItem.htm
/srd/spells/silence.htm
/srd/spells/silentImage.htm
/srd/spells/simulacrum.htm
/srd/spells/slayLiving.htm
/srd/spells/sleep.htm
/srd/spells/sleetStorm.htm
/srd/spells/slow.htm
/srd/spells/snare.htm
/srd/spells/softenEarthAndStone.htm
/srd/spells/solidFog.htm
/srd/spells/songOfDiscord.htm
/srd/spells/soulBind.htm
/srd/spells/soundBurst.htm
/srd/spells/speakWithAnimals.htm
/srd/spells/speakWithDead.htm
/srd/spells/speakWithPlants.htm
/srd/spells/spectralHand.htm
/srd/spells/spellImmunity.htm
/srd/spells/spellImmunityGreater.htm
/srd/spells/spellResistance.htm
/srd/spells/spellTurning.htm
/srd/spells/spellstaff.htm
/srd/spells/spiderClimb.htm
/srd/spells/spikeGrowth.htm
/srd/spells/spikeStones.htm
/srd/spells/spiritualWeapon.htm
/srd/spells/statue.htm
/srd/spells/status.htm
/srd/spells/stinkingCloud.htm
/srd/spells/stoneShape.htm
/srd/spells/stoneTell.htm
/srd/spells/stoneToFlesh.htm
/srd/spells/stoneskin.htm
/srd/spells/stormOfVengeance.htm
/srd/spells/suggestion.htm
/srd/spells/suggestionMass.htm
/srd/spells/summonInstrument.htm
/srd/spells/summonMonsterI.htm
/srd/spells/summonMonsterII.htm
/srd/spells/summonMonsterIII.htm
/srd/spells/summonMonsterIV.htm
/srd/spells/summonMonsterIX.htm
/srd/spells/summonMonsterV.htm
/srd/spells/summonMonsterVI.htm
/srd/spells/summonMonsterVII.htm
/srd/spells/summonMonsterVIII.htm
/srd/spells/summonNaturesAllyI.htm
/srd/spells/summonNaturesAllyII.htm
/srd/spells/summonNaturesAllyIII.htm
/srd/spells/summonNaturesAllyIV.htm
/srd/spells/summonNaturesAllyIX.htm
/srd/spells/summonNaturesAllyV.htm
/srd/spells/summonNaturesAllyVI.htm
/srd/spells/summonNaturesAllyVII.htm
/srd/spells/summonNaturesAllyVIII.htm
/srd/spells/summonSwarm.htm
/srd/spells/sunbeam.htm
/srd/spells/sunburst.htm
/srd/spells/symbolOfDeath.htm
/srd/spells/symbolOfFear.htm
/srd/spells/symbolOfInsanity.htm
/srd/spells/symbolOfPain.htm
/srd/spells/symbolOfPersuasion.htm
/srd/spells/symbolOfSleep.htm
/srd/spells/symbolOfStunning.htm
/srd/spells/symbolOfWeakness.htm
/srd/spells/sympatheticVibration.htm
/srd/spells/sympathy.htm
/srd/spells/telekinesis.htm
/srd/spells/telekineticSphere.htm
/srd/spells/telepathicBond.htm
/srd/spells/teleport.htm
/srd/spells/teleportGreater.htm
/srd/spells/teleportObject.htm
/srd/spells/teleportationCircle.htm
/srd/spells/temporalStasis.htm
/srd/spells/timeStop.htm
/srd/spells/tinyHut.htm
/srd/spells/tongues.htm
/srd/spells/touchOfFatigue.htm
/srd/spells/touchOfIdiocy.htm
/srd/spells/transformation.htm
/srd/spells/transmuteMetalToWood.htm
/srd/spells/transmuteMudToRock.htm
/srd/spells/transmuteRockToMud.htm
/srd/spells/transportViaPlants.htm
/srd/spells/trapTheSoul.htm
/srd/spells/treeShape.htm
/srd/spells/treeStride.htm
/srd/spells/trueResurrection.htm
/srd/spells/trueSeeing.htm
/srd/spells/trueStrike.htm
/srd/spells/undeathToDeath.htm
/srd/spells/undetectableAlignment.htm
/srd/spells/unhallow.htm
/srd/spells/unholyAura.htm
/srd/spells/unholyBlight.htm
/srd/spells/unseenServant.htm
/srd/spells/vampiricTouch.htm
/srd/spells/veil.htm
/srd/spells/ventriloquism.htm
/srd/spells/virtue.htm
/srd/spells/vision.htm
/srd/spells/wailOfTheBanshee.htm
/srd/spells/wallOfFire.htm
/srd/spells/wallOfForce.htm
/srd/spells/wallOfIce.htm
/srd/spells/wallOfIron.htm
/srd/spells/wallOfStone.htm
/srd/spells/wallOfThorns.htm
/srd/spells/warpWood.htm
/srd/spells/waterBreathing.htm
/srd/spells/waterWalk.htm
/srd/spells/wavesOfExhaustion.htm
/srd/spells/wavesOfFatigue.htm
/srd/spells/web.htm
/srd/spells/weird.htm
/srd/spells/whirlwind.htm
/srd/spells/whisperingWind.htm
/srd/spells/windWalk.htm
/srd/spells/windWall.htm
/srd/spells/wish.htm
/srd/spells/woodShape.htm
/srd/spells/wordOfChaos.htm
/srd/spells/wordOfRecall.htm
/srd/spells/zoneOfSilence.htm
/srd/spells/zoneOfTruth.htm
__EOF__
